PWD(1)

NOM
pwd - Afficher le nom du répertoire de travail actuel

SYNOPSIS
pwd [OPTION]...

DESCRIPTION

Afficher le nom complet du répertoire de travail actuel.

-L, --logical
    utiliser PWD de l'environnement, même si elle contient des liens symboliques

-P, --physical
    résoudre tous les liens symboliques

--help
    Afficher l'aide-mémoire et quitter.

--version
    Afficher les informations de version et quitter.

Si aucune option n’est indiquée, -P est assumé.

Votre interpréteur de commandes peut avoir sa propre version de pwd, qui remplace en général la version décrite ici. Veuillez vous référer à la documentation de votre interpréteur de commandes pour en connaître les options.

AUTEUR
Écrit par Jim Meyering.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

VOIR AUSSI
getcwd(3)

Documentation complète : <https://www.gnu.org/software/coreutils/pwd>
aussi disponible localement à l’aide de la commande : info '(coreutils) pwd invocation'

Empaqueté par Debian (9.7-2)
Copyright © 2025 Free Software Foundation, Inc.
Licence GPLv3+ : GNU GPL version 3 ou supérieure <https://gnu.org/licenses/gpl.html>.
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer.
Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

TRADUCTION
La traduction française de cette page de manuel a été créée par Julien Rosal <albator.deb@gmail.com>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Philippe MENGUAL <jpmengual@debian.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.